<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Strona poświęcona gazom pieprzowym. Dowiedz się, jakie są ich rodzaje, ile kosztują i gdzie kupić gazy pieprzowe dla kobiet.">
    <meta name="keywords" content="gaz pieprzowy, rodzaje gazów pieprzowych, gazy pieprzowe dla kobiet">
    <meta name="author" content="Samoobronadlakobiet">
    <title>Gazy pieprzowe - Samoobronadlakobiet.edu.pl</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
        crossorigin="anonymous">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/c7262a9868.css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/styles.css">
    <link href="../dist/css/styles.css" rel="stylesheet">
</head>

<body>
    <div id="preloader" class="preloader">
        <noscript>
            Do pełnej funkcjonalności strony potrzebujesz włączonej obsługi skryptów. Tu znajdziesz <a href="http://www.enable-javascript.com/pl/"
                target="_blank"> instrukcje, które pozwolą Ci włączyć skrypty w Twojej przeglądarce</a>.
        </noscript>
        <div class="bubbles"></div>
    </div>
    <header class="article">
        <div class="container">
            <div class="row">
                <div class="logo">
                    <a href="index.html">
                        <picture>
                            <source srcset="img/logo-mobile.png" media="(max-width: 767px)">
                            <source srcset="img/logo-desktop.png">
                            <img src="img/logo-desktop.png" alt="Samoobrona dla kobiet">
                        </picture>
                    </a>
                </div>
            </div>
        </div>
        <nav class="navbar navbar-default">
            <div class="container">
                <div class="row">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false"><i class="fa fa-bars" aria-hidden="true"></i></button>
                    </div>
                    <div class="collapse navbar-collapse" id="navbar-collapse">
                        <ul class="nav navbar-nav">
                            <li class="active"><a href="gazy-pieprzowe.html">Gazy pieprzowe</a></li>
                            <li><a href="paralizatory.html">Paralizatory</a></li>
                            <li><a href="kubotany.html">Kubotany</a></li>
                            <li><a href="samoobrona.html">Samoobrona</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <article id="article" data-template-url="tpl/gazy-pieprzowe.tpl.html"></article>
        <section id="najczesciej-wyszukiwane" class="most-searched">
            <div class="container">
                <h2>Najczęściej <span>wyszukiwane</span></h2>
                <div class="row icons">
                    <div class="item">
                        <figure>
                            <a href="samoobrona.html" rel="nofollow"><img class="img-responsive" src="img/tabletka-gwaltu.png" alt="Tabletka gwałtu"></a>
                            <figcaption>
                                <h2><a href="samoobrona.html">Tabletka gwałtu</a></h2>
                            </figcaption>
                        </figure>
                    </div>
                    <div class="item">
                        <figure>
                            <a href="paralizatory.html" rel="nofollow"><img class="img-responsive" src="img/cena-paralizatora.png" alt="Cena paralizatora"></a>
                            <figcaption>
                                <h2><a href="paralizatory.html">Cena paralizatora</a></h2>
                            </figcaption>
                        </figure>
                    </div>
                    <div class="item">
                        <figure>
                            <a href="samoobrona.html" rel="nofollow"><img class="img-responsive" src="img/kurs-samoobrony.png" alt="Kurs samoobrony"></a>
                            <figcaption>
                                <h2><a href="samoobrona.html">Kurs samoobrony</a></h2>
                            </figcaption>
                        </figure>
                    </div>
                    <div class="item">
                        <figure>
                            <a href="gazy-pieprzowe.html" rel="nofollow"><img class="img-responsive" src="img/gaz-zelowy.png" alt="Gaz żelowy"></a>
                            <figcaption>
                                <h2><a href="gazy-pieprzowe.html">Gaz żelowy</a></h2>
                            </figcaption>
                        </figure>
                    </div>
                    <div class="item">
                        <figure>
                            <a href="samoobrona.html" rel="nofollow"><img class="img-responsive" src="img/sztuki-walki.png" alt="Sztuki walki"></a>
                            <figcaption>
                                <h2><a href="samoobrona.html">Sztuki walki</a></h2>
                            </figcaption>
                        </figure>
                    </div>
                    <div class="item">
                        <figure>
                            <a href="gazy-pieprzowe.html" rel="nofollow"><img class="img-responsive" src="img/legalny-gaz.png" alt="Czy gaz pieprzowy jest legalny?"></a>
                            <figcaption>
                                <h2><a href="gazy-pieprzowe.html">Czy gaz pieprzowy jest legalny?</a></h2>
                            </figcaption>
                        </figure>
                    </div>
                    <div class="item">
                        <figure>
                            <a href="samoobrona.html" rel="nofollow"><img class="img-responsive" src="img/techniki-samoobrony.png" alt="Techniki samoobrony"></a>
                            <figcaption>
                                <h2><a href="samoobrona.html">Techniki samoobrony</a></h2>
                            </figcaption>
                        </figure>
                    </div>
                    <div class="item">
                        <figure>
                            <a href="kubotany.html" rel="nofollow"><img class="img-responsive" src="img/kubotan.png" alt="Kubotan"></a>
                            <figcaption>
                                <h2><a href="kubotany.html">Kubotan</a></h2>
                            </figcaption>
                        </figure>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="container">
            <h2>Znajdź <span>pomoc na:</span></h2>
            <div class="social">
                <a href="https://www.facebook.com/Skutecznasamoobrona/"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                <a href="https://www.youtube.com/user/SpyShopPoland"><i class="fa fa-youtube" aria-hidden="true"></i></a>
                <a href="https://plus.google.com/+SpyshopPlsklep"><i class="fa fa-google-plus" aria-hidden="true"></i></a>
            </div>
            <p>Samoobronadlakobiet.edu.pl to portal zawierający poradniki na temat samoobrony. Każda kobieta odnajdzie tu mnóstwo
                wartościowych informacji na temat legalnych narzędzi samoobrony, uwarunkowań prawnych, sposobach obrony koniecznej,
                a także wiele innych odpowiedzi na nurtujące ją pytania związane z codziennym bezpieczeństwem.</p>
            <p class="copyright">Copyright © 2016 Spy Shop · Wszelkie prawa zastrzeżone</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
        crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Smartsupp -->
    <script type="text/javascript">
        var _smartsupp = _smartsupp || {};
        _smartsupp.key = "d9a2d393ffe145f1072b426cdf9719e13640e77a";
        window.smartsupp || (function (d) {
            var s, c, o = smartsupp = function () {
                o._.push(arguments)
            };
            o._ = [];
            s = d.getElementsByTagName('script')[0];
            c = d.createElement('script');
            c.type = 'text/javascript';
            c.charset = 'utf-8';
            c.async = true;
            c.src = '//www.smartsuppchat.com/loader.js';
            s.parentNode.insertBefore(c, s);
        })(document);
    </script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-KJGXJJ');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KJGXJJ" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
</body>

</html>